light-mode-image
Learn
API ReferenceTrusted issuers

Retrieve all trusted issuers

Roles

adminverifier

Analytics Events

MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_LIST_STARTMOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_LIST_SUCCESSMOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_LIST_FAIL
GET/v2/credentials/mobile/trusted-issuers

Retrieves all mDocs trusted issuers from your tenant.

Analytic events

  • MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_LIST_START
  • MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_LIST_SUCCESS
  • MOBILE_CREDENTIAL_TRUSTED_ISSUER_RETRIEVE_LIST_FAIL

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?number

Range size of returned list.

Range1 <= value <= 1000
Default100
cursor?string

Starting point for the list of entries.

Response Body

application/json

application/json

curl -X GET "https://example.com/v2/credentials/mobile/trusted-issuers"
{  "nextCursor": "string",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "certificatePem": "string",      "certificateData": {        "notAfter": "2019-08-24",        "notBefore": "2019-08-24",        "country": "2019-08-24",        "commonName": "2019-08-24"      }    }  ]}

How would you rate this page?